トップ 差分 一覧 Farm ソース 検索 ヘルプ RSS ログイン

BBS-サポート掲示板/70

ページの作成や編集にはユーザ登録が必要です。

 mod_perl上での3.5.0の動作 - Yoshimov (2003年08月27日 09時29分38秒)

BBS-サポート掲示板/61とも関係するかもしれませんが、mod_perl上で3.5.0を動作させたところ、wiki.cgi 内の絶対パスの修正の他に以下の修正が必要でした。

  • lib/Wiki.pm に use plugin::core::Diff を追加
  • lib/Jcode.pm に use Jcode::H2Z を追加
  • lib/CGI/Session.pm に use CGI::Session::File を追加

perlは 5.6.1、Apache 1.3.26+mod_perl です。

  • 情報ありがとうございます。 - たけぞう (2003年08月30日 18時32分20秒)
お名前: コメント:

最終更新時間:2003年08月30日 18時32分20秒